Actions

J3.2

Extensions Broken in 3.1.4

From Joomla! Documentation

Revision as of 21:47, 12 August 2013 by Tom Hutchison (Talk | contribs)

Some extensions that worked in 3.1.1 give a 500 error in version 3.1.4.

Versions affected

Info non-talk.png
General Information

This pertains only to Joomla! version(s):- 3.1.4


What is the cause

Not specified

What is the fix

If you have this problem you can install this hotfix just as you would a normal extension.

Extension Manager => Install

This will be fixed in 3.1.5.

For any other extension related issues, please contact the extension developer for information.